<?xml version="1.0" encoding="utf-8"?>
<!--Rainsoft XML Config / Copyright (c) 2015,2024 veichi-->
<!--Created by VCACsoft Ver1.6.exe! 2021-09-18 14:24:50-->
<sysconfig>
  <lastRun>0</lastRun>
  <lastName>123</lastName>
  <IsOpen>0</IsOpen>
</sysconfig>